.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.562353,0.000000,0.000000,0.562353,0,0);-ms-transform:matrix(0.562353,0.000000,0.000000,0.562353,0,0);-webkit-transform:matrix(0.562353,0.000000,0.000000,0.562353,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-0.384000px;}
.ls31{letter-spacing:-0.162000px;}
.ls1{letter-spacing:-0.102528px;}
.ls18{letter-spacing:-0.100800px;}
.ls36{letter-spacing:-0.093600px;}
.ls3c{letter-spacing:-0.090000px;}
.ls2c{letter-spacing:-0.086400px;}
.ls37{letter-spacing:-0.082800px;}
.ls21{letter-spacing:-0.079200px;}
.ls1a{letter-spacing:-0.075600px;}
.lsd{letter-spacing:-0.072000px;}
.ls2{letter-spacing:-0.070488px;}
.ls38{letter-spacing:-0.068400px;}
.ls1b{letter-spacing:-0.064800px;}
.lse{letter-spacing:-0.061200px;}
.ls10{letter-spacing:-0.057600px;}
.ls15{letter-spacing:-0.054000px;}
.ls12{letter-spacing:-0.050400px;}
.ls9{letter-spacing:-0.046800px;}
.lsa{letter-spacing:-0.043200px;}
.ls1d{letter-spacing:-0.039600px;}
.ls14{letter-spacing:-0.036000px;}
.ls11{letter-spacing:-0.032400px;}
.ls3{letter-spacing:-0.032040px;}
.lsb{letter-spacing:-0.028800px;}
.ls13{letter-spacing:-0.025200px;}
.ls4{letter-spacing:-0.024000px;}
.ls28{letter-spacing:-0.021600px;}
.ls8{letter-spacing:-0.019200px;}
.ls2e{letter-spacing:-0.018000px;}
.ls24{letter-spacing:-0.014400px;}
.ls29{letter-spacing:-0.010800px;}
.ls7{letter-spacing:-0.009600px;}
.ls22{letter-spacing:-0.007200px;}
.ls1e{letter-spacing:-0.006384px;}
.lsc{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.003600px;}
.ls6{letter-spacing:0.004800px;}
.ls41{letter-spacing:0.007200px;}
.ls3e{letter-spacing:0.010800px;}
.ls42{letter-spacing:0.011184px;}
.ls2a{letter-spacing:0.014400px;}
.ls46{letter-spacing:0.015960px;}
.ls25{letter-spacing:0.016776px;}
.ls3d{letter-spacing:0.018000px;}
.ls47{letter-spacing:0.022344px;}
.ls43{letter-spacing:0.022368px;}
.ls39{letter-spacing:0.025200px;}
.ls19{letter-spacing:0.027960px;}
.ls1f{letter-spacing:0.031920px;}
.ls33{letter-spacing:0.032400px;}
.ls45{letter-spacing:0.033552px;}
.ls23{letter-spacing:0.036000px;}
.ls30{letter-spacing:0.039600px;}
.ls34{letter-spacing:0.043200px;}
.ls49{letter-spacing:0.044688px;}
.ls27{letter-spacing:0.046800px;}
.ls2b{letter-spacing:0.050328px;}
.ls26{letter-spacing:0.050400px;}
.ls3b{letter-spacing:0.051072px;}
.ls48{letter-spacing:0.052800px;}
.ls1c{letter-spacing:0.054000px;}
.ls40{letter-spacing:0.057600px;}
.ls32{letter-spacing:0.072000px;}
.ls35{letter-spacing:0.075600px;}
.lsf{letter-spacing:0.079200px;}
.ls20{letter-spacing:0.097200px;}
.ls5{letter-spacing:0.105600px;}
.ls44{letter-spacing:0.115200px;}
.ls16{letter-spacing:0.133200px;}
.ls3a{letter-spacing:0.136800px;}
.ls3f{letter-spacing:0.194400px;}
.ls2d{letter-spacing:0.316800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws35{word-spacing:-0.115200px;}
.ws22{word-spacing:-0.100800px;}
.ws10{word-spacing:-0.054000px;}
.ws32{word-spacing:-0.038304px;}
.ws38{word-spacing:-0.036000px;}
.ws3d{word-spacing:-0.031920px;}
.ws1a{word-spacing:-0.019152px;}
.ws2{word-spacing:-0.012816px;}
.ws3c{word-spacing:-0.009576px;}
.ws3b{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws2e{word-spacing:0.003600px;}
.ws2b{word-spacing:0.007200px;}
.ws19{word-spacing:0.019152px;}
.ws1{word-spacing:0.025632px;}
.ws3a{word-spacing:0.027960px;}
.ws12{word-spacing:0.033552px;}
.ws2d{word-spacing:0.036000px;}
.ws37{word-spacing:0.039144px;}
.ws2a{word-spacing:0.039600px;}
.ws1d{word-spacing:0.043200px;}
.ws36{word-spacing:0.044736px;}
.ws33{word-spacing:0.061200px;}
.ws24{word-spacing:0.064800px;}
.ws34{word-spacing:0.068400px;}
.ws11{word-spacing:0.075600px;}
.ws2c{word-spacing:0.079200px;}
.ws9{word-spacing:0.082800px;}
.ws1c{word-spacing:0.086400px;}
.ws20{word-spacing:0.089472px;}
.ws23{word-spacing:0.090000px;}
.ws1f{word-spacing:0.093600px;}
.ws28{word-spacing:0.097200px;}
.ws4{word-spacing:0.100800px;}
.wse{word-spacing:0.104400px;}
.ws8{word-spacing:0.108000px;}
.wsc{word-spacing:0.111600px;}
.ws27{word-spacing:0.111840px;}
.ws5{word-spacing:0.115200px;}
.ws17{word-spacing:0.118800px;}
.ws7{word-spacing:0.122400px;}
.ws6{word-spacing:0.124800px;}
.ws1e{word-spacing:0.126000px;}
.ws25{word-spacing:0.128616px;}
.wsd{word-spacing:0.129600px;}
.wsf{word-spacing:0.133200px;}
.ws21{word-spacing:0.136800px;}
.wsb{word-spacing:0.140400px;}
.ws14{word-spacing:0.144000px;}
.ws30{word-spacing:0.147600px;}
.wsa{word-spacing:0.151200px;}
.ws13{word-spacing:0.154800px;}
.ws1b{word-spacing:0.158400px;}
.ws2f{word-spacing:0.172800px;}
.ws3{word-spacing:0.206400px;}
.ws39{word-spacing:0.334800px;}
.ws26{word-spacing:0.349200px;}
.ws31{word-spacing:0.363600px;}
.ws18{word-spacing:0.381600px;}
.ws29{word-spacing:0.729600px;}
.ws16{word-spacing:237.002400px;}
.ws15{word-spacing:278.424000px;}
._3{margin-left:-236.530800px;}
._6{margin-left:-10.717392px;}
._5{margin-left:-3.819624px;}
._1{margin-left:-1.130400px;}
._0{width:1.389600px;}
._b{width:21.456000px;}
._9{width:29.985600px;}
._7{width:43.413600px;}
._c{width:44.448000px;}
._10{width:60.508800px;}
._f{width:66.897600px;}
._d{width:72.600000px;}
._e{width:73.891200px;}
._4{width:74.976000px;}
._8{width:81.696000px;}
._a{width:163.680000px;}
._2{width:718.560000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:19.920000px;}
.fs6{font-size:24.000000px;}
.fs4{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:42.000000px;}
.fs3{font-size:48.000000px;}
.fs7{font-size:55.920000px;}
.fs0{font-size:64.080000px;}
.y2a{bottom:80.783350px;}
.y41{bottom:103.727350px;}
.ye2{bottom:104.132244px;}
.y26{bottom:110.205656px;}
.y40{bottom:112.769985px;}
.ye1{bottom:114.254597px;}
.y72{bottom:118.303538px;}
.y3f{bottom:125.321703px;}
.ye0{bottom:128.020997px;}
.y27{bottom:130.465882px;}
.yda{bottom:132.715294px;}
.yb7{bottom:134.768557px;}
.y25{bottom:139.899240px;}
.y71{bottom:141.518142px;}
.yd9{bottom:155.283867px;}
.yb6{bottom:157.983161px;}
.y3d{bottom:162.167067px;}
.y6f{bottom:164.866361px;}
.y99{bottom:168.509734px;}
.y3e{bottom:170.939098px;}
.y24{bottom:172.290770px;}
.y70{bottom:174.988714px;}
.y97{bottom:191.724338px;}
.y23{bottom:195.505374px;}
.yb5{bottom:198.472573px;}
.y98{bottom:201.846691px;}
.y6e{bottom:203.061373px;}
.y3a{bottom:207.650173px;}
.yd8{bottom:210.754361px;}
.y6d{bottom:226.275977px;}
.y22{bottom:227.761264px;}
.yb4{bottom:230.728463px;}
.y3c{bottom:230.729138px;}
.y96{bottom:232.213750px;}
.yd7{bottom:234.102581px;}
.y6c{bottom:249.624197px;}
.y21{bottom:251.109483px;}
.yb3{bottom:253.943067px;}
.y3b{bottom:254.077357px;}
.y39{bottom:254.078032px;}
.y95{bottom:255.428354px;}
.yd6{bottom:266.224856px;}
.yd5{bottom:266.225530px;}
.y20{bottom:274.457703px;}
.y93{bottom:278.776573px;}
.y6b{bottom:281.880087px;}
.y94{bottom:288.898926px;}
.yb2{bottom:294.433829px;}
.yd3{bottom:297.671632px;}
.y37{bottom:304.824761px;}
.y6a{bottom:305.094691px;}
.y68{bottom:305.096040px;}
.y1f{bottom:306.579977px;}
.yd4{bottom:307.793985px;}
.y69{bottom:315.217044px;}
.y38{bottom:318.591161px;}
.y92{bottom:319.265310px;}
.yb1{bottom:326.689719px;}
.y67{bottom:328.579899px;}
.y1e{bottom:329.928197px;}
.yd2{bottom:338.835867px;}
.y8f{bottom:342.479240px;}
.y91{bottom:342.479914px;}
.yb0{bottom:350.037938px;}
.y90{bottom:352.602267px;}
.y35{bottom:355.841420px;}
.y66{bottom:358.406424px;}
.y1d{bottom:362.184087px;}
.y8e{bottom:365.693844px;}
.y36{bottom:369.743460px;}
.y65{bottom:381.754644px;}
.y1c{bottom:385.398691px;}
.y1a{bottom:385.399366px;}
.yaf{bottom:390.392385px;}
.y1b{bottom:395.521044px;}
.yd1{bottom:399.704950px;}
.y64{bottom:404.969248px;}
.y8d{bottom:406.183256px;}
.y19{bottom:408.747585px;}
.y17{bottom:408.749609px;}
.y33{bottom:411.311914px;}
.y18{bottom:418.869938px;}
.y34{bottom:421.434267px;}
.y63{bottom:428.317467px;}
.y8c{bottom:429.531475px;}
.yae{bottom:430.881797px;}
.yd0{bottom:432.096479px;}
.y31{bottom:439.249608px;}
.y16{bottom:440.871884px;}
.y32{bottom:453.016008px;}
.y8b{bottom:461.787365px;}
.y42{bottom:469.002353px;}
.yad{bottom:471.236919px;}
.yce{bottom:472.450926px;}
.y15{bottom:473.263414px;}
.y62{bottom:475.420150px;}
.ycf{bottom:482.573279px;}
.y8a{bottom:485.001969px;}
.yac{bottom:494.585138px;}
.y30{bottom:494.854392px;}
.y14{bottom:505.519304px;}
.y89{bottom:508.216573px;}
.y88{bottom:508.217248px;}
.ycd{bottom:512.939663px;}
.y2f{bottom:526.976667px;}
.y9a{bottom:528.611765px;}
.y60{bottom:531.835397px;}
.yab{bottom:535.884338px;}
.ycc{bottom:536.154267px;}
.yca{bottom:536.154942px;}
.y13{bottom:537.775193px;}
.y61{bottom:537.908808px;}
.y87{bottom:544.522079px;}
.ycb{bottom:546.276620px;}
.y2e{bottom:554.914361px;}
.yc8{bottom:559.503161px;}
.yc9{bottom:569.625514px;}
.y12{bottom:570.031083px;}
.y5e{bottom:571.784950px;}
.y5f{bottom:575.428997px;}
.y86{bottom:588.520573px;}
.yaa{bottom:596.754095px;}
.yc7{bottom:599.858283px;}
.y11{bottom:602.286973px;}
.y5d{bottom:611.464573px;}
.ya9{bottom:620.102314px;}
.yc5{bottom:623.206503px;}
.y10{bottom:631.574089px;}
.yc6{bottom:633.328856px;}
.y85{bottom:638.458189px;}
.y5b{bottom:639.267303px;}
.y5c{bottom:652.898063px;}
.y84{bottom:661.806408px;}
.yf{bottom:662.615972px;}
.yc4{bottom:663.560950px;}
.ya7{bottom:675.302204px;}
.ya8{bottom:675.302879px;}
.y83{bottom:685.154628px;}
.ye{bottom:693.657854px;}
.y59{bottom:694.467192px;}
.yc2{bottom:704.050361px;}
.y5a{bottom:712.282534px;}
.ya6{bottom:713.497891px;}
.yc3{bottom:714.172714px;}
.y82{bottom:717.276903px;}
.y80{bottom:717.278252px;}
.y58{bottom:717.681797px;}
.y81{bottom:727.399256px;}
.yd{bottom:731.043078px;}
.y7f{bottom:740.626472px;}
.yc0{bottom:744.404584px;}
.yc1{bottom:754.526936px;}
.y56{bottom:762.894748px;}
.y7d{bottom:763.974691px;}
.yc{bottom:768.293336px;}
.ya5{bottom:768.834095px;}
.y57{bottom:769.237415px;}
.y7e{bottom:774.097044px;}
.ybf{bottom:780.440385px;}
.ya4{bottom:792.182314px;}
.y54{bottom:803.519125px;}
.y7c{bottom:805.138701px;}
.ya{bottom:805.543595px;}
.y55{bottom:812.291156px;}
.yb{bottom:817.960573px;}
.ya3{bottom:827.947961px;}
.y9{bottom:836.450513px;}
.y52{bottom:844.413656px;}
.y53{bottom:853.185687px;}
.y7b{bottom:866.007784px;}
.y8{bottom:867.492395px;}
.ya2{bottom:877.884903px;}
.y50{bottom:890.031726px;}
.y51{bottom:896.240777px;}
.y6{bottom:900.424008px;}
.y7a{bottom:906.497195px;}
.y7{bottom:917.294597px;}
.ya1{bottom:928.225838px;}
.y4f{bottom:935.110613px;}
.y5{bottom:939.023914px;}
.y4c{bottom:946.851642px;}
.y4d{bottom:958.457932px;}
.y4e{bottom:958.458832px;}
.ya0{bottom:960.617368px;}
.y4{bottom:967.636324px;}
.y9f{bottom:983.831972px;}
.ybe{bottom:985.181619px;}
.y79{bottom:987.342629px;}
.y4a{bottom:1003.537044px;}
.ybd{bottom:1008.396223px;}
.y3{bottom:1009.070030px;}
.y4b{bottom:1009.879710px;}
.y78{bottom:1010.690848px;}
.y9e{bottom:1029.585007px;}
.ybb{bottom:1031.744442px;}
.y76{bottom:1034.039067px;}
.ybc{bottom:1041.866795px;}
.y0{bottom:1042.602353px;}
.y2{bottom:1042.676808px;}
.y77{bottom:1044.161420px;}
.y48{bottom:1048.749995px;}
.y49{bottom:1055.092662px;}
.y9d{bottom:1070.074419px;}
.ydf{bottom:1070.479538px;}
.ydd{bottom:1070.479988px;}
.yb9{bottom:1072.908678px;}
.y75{bottom:1075.203078px;}
.yde{bottom:1080.601891px;}
.yba{bottom:1087.485091px;}
.y47{bottom:1093.964521px;}
.y45{bottom:1099.361760px;}
.ydb{bottom:1102.735203px;}
.ydc{bottom:1102.735878px;}
.y2c{bottom:1105.165242px;}
.y2d{bottom:1115.287595px;}
.y46{bottom:1117.312741px;}
.y9c{bottom:1125.814168px;}
.y74{bottom:1133.912950px;}
.y1{bottom:1142.415501px;}
.y43{bottom:1145.115020px;}
.y2b{bottom:1146.464442px;}
.y9b{bottom:1149.028772px;}
.y44{bottom:1151.052792px;}
.y73{bottom:1157.261169px;}
.yb8{bottom:1157.396808px;}
.y28{bottom:1199.100903px;}
.y29{bottom:1209.223256px;}
.hd{height:14.512031px;}
.h10{height:17.472656px;}
.h9{height:17.484375px;}
.h7{height:23.254219px;}
.h8{height:26.226562px;}
.hc{height:26.296875px;}
.h3{height:29.198906px;}
.h4{height:30.679688px;}
.hf{height:34.945312px;}
.h6{height:34.968750px;}
.h5{height:35.062500px;}
.hb{height:40.847813px;}
.h2{height:46.808437px;}
.h1{height:92.225882px;}
.h11{height:668.075294px;}
.he{height:727.684706px;}
.h12{height:1063.971765px;}
.ha{height:1066.221176px;}
.h0{height:1293.411765px;}
.w1{width:329.538824px;}
.w4{width:798.541176px;}
.w3{width:810.912941px;}
.w2{width:813.162353px;}
.w0{width:956.000000px;}
.x1c{left:73.105882px;}
.x3{left:76.524988px;}
.x2c{left:82.733365px;}
.x6a{left:84.083012px;}
.xc{left:94.205365px;}
.x28{left:101.358494px;}
.x34{left:108.511624px;}
.x62{left:115.394824px;}
.x30{left:118.364047px;}
.x31{left:125.922071px;}
.x32{left:131.320659px;}
.x2d{left:132.670306px;}
.xf{left:142.792659px;}
.x2b{left:147.246494px;}
.x10{left:152.780047px;}
.x2a{left:154.264659px;}
.x1d{left:161.012894px;}
.x1e{left:170.865318px;}
.x33{left:202.716988px;}
.x4d{left:207.035859px;}
.x4e{left:217.023247px;}
.x48{left:219.857506px;}
.x1a{left:221.747012px;}
.x3d{left:222.826729px;}
.x9{left:225.660988px;}
.x1b{left:231.734400px;}
.x11{left:233.758871px;}
.x1f{left:242.666541px;}
.x12{left:243.746259px;}
.x20{left:252.653929px;}
.x2f{left:261.831529px;}
.x4{left:269.929412px;}
.x52{left:273.843388px;}
.x3e{left:276.272753px;}
.x4f{left:279.916800px;}
.x53{left:283.830776px;}
.x50{left:289.904188px;}
.x29{left:300.702040px;}
.x0{left:313.792941px;}
.x13{left:322.430682px;}
.x35{left:325.264941px;}
.x14{left:332.418071px;}
.x36{left:335.252329px;}
.xe{left:339.571200px;}
.x58{left:342.405459px;}
.x54{left:346.724329px;}
.xd{left:352.932706px;}
.x22{left:356.711718px;}
.x3f{left:369.128471px;}
.x40{left:379.115859px;}
.x59{left:405.164047px;}
.x37{left:407.053553px;}
.x5a{left:415.151435px;}
.x38{left:417.040941px;}
.x5{left:421.899671px;}
.x55{left:432.561882px;}
.x42{left:434.856282px;}
.x6{left:439.310118px;}
.x39{left:440.524800px;}
.x43{left:442.414306px;}
.x64{left:447.677929px;}
.x15{left:449.297506px;}
.x3a{left:450.377224px;}
.x65{left:455.910776px;}
.x41{left:461.039435px;}
.x5e{left:465.358306px;}
.x49{left:471.566682px;}
.x21{left:472.646400px;}
.x5f{left:475.210729px;}
.x1{left:478.314918px;}
.x46{left:479.664565px;}
.x4a{left:486.547765px;}
.x47{left:489.786918px;}
.x56{left:505.442824px;}
.x57{left:515.430212px;}
.x66{left:520.019012px;}
.x3b{left:522.313412px;}
.x67{left:528.251859px;}
.x3c{left:532.300800px;}
.x60{left:538.104282px;}
.x23{left:547.011953px;}
.x61{left:548.091671px;}
.x24{left:556.864376px;}
.x7{left:575.219576px;}
.x4b{left:586.151718px;}
.x8{left:592.630024px;}
.x4c{left:618.003388px;}
.x25{left:628.800565px;}
.x16{left:630.420141px;}
.x26{left:638.787953px;}
.x17{left:640.407529px;}
.x2{left:642.836894px;}
.x68{left:672.934024px;}
.x51{left:676.038212px;}
.x69{left:684.271059px;}
.x44{left:694.798306px;}
.x45{left:704.920659px;}
.xa{left:710.184282px;}
.x5b{left:720.846494px;}
.xb{left:723.410824px;}
.x2e{left:731.373741px;}
.x18{left:732.723388px;}
.x19{left:742.710776px;}
.x63{left:783.200188px;}
.x5c{left:793.592471px;}
.x5d{left:803.579859px;}
.x27{left:885.638400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-0.227615pt;}
.ls31{letter-spacing:-0.096025pt;}
.ls1{letter-spacing:-0.060773pt;}
.ls18{letter-spacing:-0.059749pt;}
.ls36{letter-spacing:-0.055481pt;}
.ls3c{letter-spacing:-0.053347pt;}
.ls2c{letter-spacing:-0.051213pt;}
.ls37{letter-spacing:-0.049079pt;}
.ls21{letter-spacing:-0.046946pt;}
.ls1a{letter-spacing:-0.044812pt;}
.lsd{letter-spacing:-0.042678pt;}
.ls2{letter-spacing:-0.041782pt;}
.ls38{letter-spacing:-0.040544pt;}
.ls1b{letter-spacing:-0.038410pt;}
.lse{letter-spacing:-0.036276pt;}
.ls10{letter-spacing:-0.034142pt;}
.ls15{letter-spacing:-0.032008pt;}
.ls12{letter-spacing:-0.029874pt;}
.ls9{letter-spacing:-0.027741pt;}
.lsa{letter-spacing:-0.025607pt;}
.ls1d{letter-spacing:-0.023473pt;}
.ls14{letter-spacing:-0.021339pt;}
.ls11{letter-spacing:-0.019205pt;}
.ls3{letter-spacing:-0.018992pt;}
.lsb{letter-spacing:-0.017071pt;}
.ls13{letter-spacing:-0.014937pt;}
.ls4{letter-spacing:-0.014226pt;}
.ls28{letter-spacing:-0.012803pt;}
.ls8{letter-spacing:-0.011381pt;}
.ls2e{letter-spacing:-0.010669pt;}
.ls24{letter-spacing:-0.008536pt;}
.ls29{letter-spacing:-0.006402pt;}
.ls7{letter-spacing:-0.005690pt;}
.ls22{letter-spacing:-0.004268pt;}
.ls1e{letter-spacing:-0.003784pt;}
.lsc{letter-spacing:-0.002134pt;}
.ls0{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.002134pt;}
.ls6{letter-spacing:0.002845pt;}
.ls41{letter-spacing:0.004268pt;}
.ls3e{letter-spacing:0.006402pt;}
.ls42{letter-spacing:0.006629pt;}
.ls2a{letter-spacing:0.008536pt;}
.ls46{letter-spacing:0.009460pt;}
.ls25{letter-spacing:0.009944pt;}
.ls3d{letter-spacing:0.010669pt;}
.ls47{letter-spacing:0.013244pt;}
.ls43{letter-spacing:0.013259pt;}
.ls39{letter-spacing:0.014937pt;}
.ls19{letter-spacing:0.016573pt;}
.ls1f{letter-spacing:0.018921pt;}
.ls33{letter-spacing:0.019205pt;}
.ls45{letter-spacing:0.019888pt;}
.ls23{letter-spacing:0.021339pt;}
.ls30{letter-spacing:0.023473pt;}
.ls34{letter-spacing:0.025607pt;}
.ls49{letter-spacing:0.026489pt;}
.ls27{letter-spacing:0.027741pt;}
.ls2b{letter-spacing:0.029832pt;}
.ls26{letter-spacing:0.029874pt;}
.ls3b{letter-spacing:0.030273pt;}
.ls48{letter-spacing:0.031297pt;}
.ls1c{letter-spacing:0.032008pt;}
.ls40{letter-spacing:0.034142pt;}
.ls32{letter-spacing:0.042678pt;}
.ls35{letter-spacing:0.044812pt;}
.lsf{letter-spacing:0.046946pt;}
.ls20{letter-spacing:0.057615pt;}
.ls5{letter-spacing:0.062594pt;}
.ls44{letter-spacing:0.068285pt;}
.ls16{letter-spacing:0.078954pt;}
.ls3a{letter-spacing:0.081088pt;}
.ls3f{letter-spacing:0.115230pt;}
.ls2d{letter-spacing:0.187782pt;}
.ws35{word-spacing:-0.068285pt;}
.ws22{word-spacing:-0.059749pt;}
.ws10{word-spacing:-0.032008pt;}
.ws32{word-spacing:-0.022705pt;}
.ws38{word-spacing:-0.021339pt;}
.ws3d{word-spacing:-0.018921pt;}
.ws1a{word-spacing:-0.011352pt;}
.ws2{word-spacing:-0.007597pt;}
.ws3c{word-spacing:-0.005676pt;}
.ws3b{word-spacing:-0.001892pt;}
.ws0{word-spacing:0.000000pt;}
.ws2e{word-spacing:0.002134pt;}
.ws2b{word-spacing:0.004268pt;}
.ws19{word-spacing:0.011352pt;}
.ws1{word-spacing:0.015193pt;}
.ws3a{word-spacing:0.016573pt;}
.ws12{word-spacing:0.019888pt;}
.ws2d{word-spacing:0.021339pt;}
.ws37{word-spacing:0.023203pt;}
.ws2a{word-spacing:0.023473pt;}
.ws1d{word-spacing:0.025607pt;}
.ws36{word-spacing:0.026517pt;}
.ws33{word-spacing:0.036276pt;}
.ws24{word-spacing:0.038410pt;}
.ws34{word-spacing:0.040544pt;}
.ws11{word-spacing:0.044812pt;}
.ws2c{word-spacing:0.046946pt;}
.ws9{word-spacing:0.049079pt;}
.ws1c{word-spacing:0.051213pt;}
.ws20{word-spacing:0.053034pt;}
.ws23{word-spacing:0.053347pt;}
.ws1f{word-spacing:0.055481pt;}
.ws28{word-spacing:0.057615pt;}
.ws4{word-spacing:0.059749pt;}
.wse{word-spacing:0.061883pt;}
.ws8{word-spacing:0.064017pt;}
.wsc{word-spacing:0.066151pt;}
.ws27{word-spacing:0.066293pt;}
.ws5{word-spacing:0.068285pt;}
.ws17{word-spacing:0.070418pt;}
.ws7{word-spacing:0.072552pt;}
.ws6{word-spacing:0.073975pt;}
.ws1e{word-spacing:0.074686pt;}
.ws25{word-spacing:0.076237pt;}
.wsd{word-spacing:0.076820pt;}
.wsf{word-spacing:0.078954pt;}
.ws21{word-spacing:0.081088pt;}
.wsb{word-spacing:0.083222pt;}
.ws14{word-spacing:0.085356pt;}
.ws30{word-spacing:0.087490pt;}
.wsa{word-spacing:0.089623pt;}
.ws13{word-spacing:0.091757pt;}
.ws1b{word-spacing:0.093891pt;}
.ws2f{word-spacing:0.102427pt;}
.ws3{word-spacing:0.122343pt;}
.ws39{word-spacing:0.198452pt;}
.ws26{word-spacing:0.206987pt;}
.ws31{word-spacing:0.215523pt;}
.ws18{word-spacing:0.226192pt;}
.ws29{word-spacing:0.432469pt;}
.ws16{word-spacing:140.482594pt;}
.ws15{word-spacing:165.035146pt;}
._3{margin-left:-140.203054pt;}
._6{margin-left:-6.352708pt;}
._5{margin-left:-2.264073pt;}
._1{margin-left:-0.670042pt;}
._0{width:0.823682pt;}
._b{width:12.717992pt;}
._9{width:17.773891pt;}
._7{width:25.733305pt;}
._c{width:26.346444pt;}
._10{width:35.866444pt;}
._f{width:39.653389pt;}
._d{width:43.033473pt;}
._e{width:43.798828pt;}
._4{width:44.441841pt;}
._8{width:48.425105pt;}
._a{width:97.020921pt;}
._2{width:425.924686pt;}
.fs8{font-size:11.807531pt;}
.fs6{font-size:14.225941pt;}
.fs4{font-size:18.920502pt;}
.fs5{font-size:21.338912pt;}
.fs1{font-size:23.757322pt;}
.fs2{font-size:24.895397pt;}
.fs3{font-size:28.451883pt;}
.fs7{font-size:33.146444pt;}
.fs0{font-size:37.983264pt;}
.y2a{bottom:47.884133pt;}
.y41{bottom:61.484133pt;}
.ye2{bottom:61.724133pt;}
.y26{bottom:65.324133pt;}
.y40{bottom:66.844133pt;}
.ye1{bottom:67.724133pt;}
.y72{bottom:70.124133pt;}
.y3f{bottom:74.284133pt;}
.ye0{bottom:75.884133pt;}
.y27{bottom:77.333333pt;}
.yda{bottom:78.666667pt;}
.yb7{bottom:79.883733pt;}
.y25{bottom:82.924933pt;}
.y71{bottom:83.884533pt;}
.yd9{bottom:92.044133pt;}
.yb6{bottom:93.644133pt;}
.y3d{bottom:96.124133pt;}
.y6f{bottom:97.724133pt;}
.y99{bottom:99.883733pt;}
.y3e{bottom:101.323733pt;}
.y24{bottom:102.124933pt;}
.y70{bottom:103.724133pt;}
.y97{bottom:113.644133pt;}
.y23{bottom:115.885333pt;}
.yb5{bottom:117.644133pt;}
.y98{bottom:119.644133pt;}
.y6e{bottom:120.364133pt;}
.y3a{bottom:123.084133pt;}
.yd8{bottom:124.924133pt;}
.y6d{bottom:134.124533pt;}
.y22{bottom:135.004933pt;}
.yb4{bottom:136.763733pt;}
.y3c{bottom:136.764133pt;}
.y96{bottom:137.644133pt;}
.yd7{bottom:138.763733pt;}
.y6c{bottom:147.964133pt;}
.y21{bottom:148.844533pt;}
.yb3{bottom:150.524133pt;}
.y3b{bottom:150.603733pt;}
.y39{bottom:150.604133pt;}
.y95{bottom:151.404533pt;}
.yd6{bottom:157.804133pt;}
.yd5{bottom:157.804533pt;}
.y20{bottom:162.684133pt;}
.y93{bottom:165.244133pt;}
.y6b{bottom:167.083733pt;}
.y94{bottom:171.244133pt;}
.yb2{bottom:174.524933pt;}
.yd3{bottom:176.444133pt;}
.y37{bottom:180.684133pt;}
.y6a{bottom:180.844133pt;}
.y68{bottom:180.844933pt;}
.y1f{bottom:181.724533pt;}
.yd4{bottom:182.444133pt;}
.y69{bottom:186.844133pt;}
.y38{bottom:188.844133pt;}
.y92{bottom:189.243733pt;}
.yb1{bottom:193.644533pt;}
.y67{bottom:194.764933pt;}
.y1e{bottom:195.564133pt;}
.yd2{bottom:200.844133pt;}
.y8f{bottom:203.003733pt;}
.y91{bottom:203.004133pt;}
.yb0{bottom:207.484133pt;}
.y90{bottom:209.004133pt;}
.y35{bottom:210.924133pt;}
.y66{bottom:212.444533pt;}
.y1d{bottom:214.683733pt;}
.y8e{bottom:216.764133pt;}
.y36{bottom:219.164533pt;}
.y65{bottom:226.284133pt;}
.y1c{bottom:228.444133pt;}
.y1a{bottom:228.444533pt;}
.yaf{bottom:231.404133pt;}
.y1b{bottom:234.444133pt;}
.yd1{bottom:236.924133pt;}
.y64{bottom:240.044533pt;}
.y8d{bottom:240.764133pt;}
.y19{bottom:242.284133pt;}
.y17{bottom:242.285333pt;}
.y33{bottom:243.804133pt;}
.y18{bottom:248.284133pt;}
.y34{bottom:249.804133pt;}
.y63{bottom:253.884133pt;}
.y8c{bottom:254.603733pt;}
.yae{bottom:255.404133pt;}
.yd0{bottom:256.124133pt;}
.y31{bottom:260.364133pt;}
.y16{bottom:261.325733pt;}
.y32{bottom:268.524133pt;}
.y8b{bottom:273.723333pt;}
.y42{bottom:278.000000pt;}
.yad{bottom:279.324533pt;}
.yce{bottom:280.044133pt;}
.y15{bottom:280.525733pt;}
.y62{bottom:281.804133pt;}
.ycf{bottom:286.044133pt;}
.y8a{bottom:287.483733pt;}
.yac{bottom:293.164133pt;}
.y30{bottom:293.323733pt;}
.y14{bottom:299.645333pt;}
.y89{bottom:301.244133pt;}
.y88{bottom:301.244533pt;}
.ycd{bottom:304.043733pt;}
.y2f{bottom:312.364133pt;}
.y9a{bottom:313.333333pt;}
.y60{bottom:315.244133pt;}
.yab{bottom:317.644133pt;}
.ycc{bottom:317.804133pt;}
.yca{bottom:317.804533pt;}
.y13{bottom:318.764933pt;}
.y61{bottom:318.844133pt;}
.y87{bottom:322.764133pt;}
.ycb{bottom:323.804133pt;}
.y2e{bottom:328.924133pt;}
.yc8{bottom:331.644133pt;}
.yc9{bottom:337.644133pt;}
.y12{bottom:337.884533pt;}
.y5e{bottom:338.924133pt;}
.y5f{bottom:341.084133pt;}
.y86{bottom:348.844133pt;}
.yaa{bottom:353.724533pt;}
.yc7{bottom:355.564533pt;}
.y11{bottom:357.004133pt;}
.y5d{bottom:362.444133pt;}
.ya9{bottom:367.564133pt;}
.yc5{bottom:369.404133pt;}
.y10{bottom:374.364000pt;}
.yc6{bottom:375.404133pt;}
.y85{bottom:378.444533pt;}
.y5b{bottom:378.924133pt;}
.y5c{bottom:387.003733pt;}
.y84{bottom:392.284133pt;}
.yf{bottom:392.764000pt;}
.yc4{bottom:393.324133pt;}
.ya7{bottom:400.283733pt;}
.ya8{bottom:400.284133pt;}
.y83{bottom:406.123733pt;}
.ye{bottom:411.164000pt;}
.y59{bottom:411.643733pt;}
.yc2{bottom:417.324133pt;}
.y5a{bottom:422.203733pt;}
.ya6{bottom:422.924133pt;}
.yc3{bottom:423.324133pt;}
.y82{bottom:425.164133pt;}
.y80{bottom:425.164933pt;}
.y58{bottom:425.404133pt;}
.y81{bottom:431.164133pt;}
.yd{bottom:433.324000pt;}
.y7f{bottom:439.004533pt;}
.yc0{bottom:441.244000pt;}
.yc1{bottom:447.244000pt;}
.y56{bottom:452.204000pt;}
.y7d{bottom:452.844133pt;}
.yc{bottom:455.404000pt;}
.ya5{bottom:455.724533pt;}
.y57{bottom:455.963600pt;}
.y7e{bottom:458.844133pt;}
.ybf{bottom:462.604133pt;}
.ya4{bottom:469.564133pt;}
.y54{bottom:476.284000pt;}
.y7c{bottom:477.244000pt;}
.ya{bottom:477.484000pt;}
.y55{bottom:481.483600pt;}
.yb{bottom:484.844133pt;}
.ya3{bottom:490.764133pt;}
.y9{bottom:495.804000pt;}
.y52{bottom:500.524133pt;}
.y53{bottom:505.723733pt;}
.y7b{bottom:513.324000pt;}
.y8{bottom:514.204000pt;}
.ya2{bottom:520.364133pt;}
.y50{bottom:527.564133pt;}
.y51{bottom:531.244533pt;}
.y6{bottom:533.724133pt;}
.y7a{bottom:537.324000pt;}
.y7{bottom:543.724133pt;}
.ya1{bottom:550.203600pt;}
.y4f{bottom:554.284533pt;}
.y5{bottom:556.604133pt;}
.y4c{bottom:561.244000pt;}
.y4d{bottom:568.123600pt;}
.y4e{bottom:568.124133pt;}
.ya0{bottom:569.403600pt;}
.y4{bottom:573.564069pt;}
.y9f{bottom:583.164000pt;}
.ybe{bottom:583.964000pt;}
.y79{bottom:585.244933pt;}
.y4a{bottom:594.844133pt;}
.ybd{bottom:597.724400pt;}
.y3{bottom:598.123797pt;}
.y4b{bottom:598.603733pt;}
.y78{bottom:599.084533pt;}
.y9e{bottom:610.284000pt;}
.ybb{bottom:611.564000pt;}
.y76{bottom:612.924133pt;}
.ybc{bottom:617.564000pt;}
.y0{bottom:618.000000pt;}
.y2{bottom:618.044133pt;}
.y77{bottom:618.924133pt;}
.y48{bottom:621.644000pt;}
.y49{bottom:625.403600pt;}
.y9d{bottom:634.284000pt;}
.ydf{bottom:634.524133pt;}
.ydd{bottom:634.524400pt;}
.yb9{bottom:635.964000pt;}
.y75{bottom:637.324000pt;}
.yde{bottom:640.524133pt;}
.yba{bottom:644.604133pt;}
.y47{bottom:648.444800pt;}
.y45{bottom:651.644000pt;}
.ydb{bottom:653.643600pt;}
.ydc{bottom:653.644000pt;}
.y2c{bottom:655.084000pt;}
.y2d{bottom:661.084000pt;}
.y46{bottom:662.284400pt;}
.y9c{bottom:667.323600pt;}
.y74{bottom:672.124133pt;}
.y1{bottom:677.164000pt;}
.y43{bottom:678.764133pt;}
.y2b{bottom:679.564000pt;}
.y9b{bottom:681.084000pt;}
.y44{bottom:682.283733pt;}
.y73{bottom:685.963733pt;}
.yb8{bottom:686.044133pt;}
.y28{bottom:710.764133pt;}
.y29{bottom:716.764133pt;}
.hd{height:8.601971pt;}
.h10{height:10.356874pt;}
.h9{height:10.363821pt;}
.h7{height:13.783881pt;}
.h8{height:15.545731pt;}
.hc{height:15.587408pt;}
.h3{height:17.307580pt;}
.h4{height:18.185310pt;}
.hf{height:20.713749pt;}
.h6{height:20.727641pt;}
.h5{height:20.783211pt;}
.hb{height:24.212441pt;}
.h2{height:27.745587pt;}
.h1{height:54.666667pt;}
.h11{height:396.000000pt;}
.he{height:431.333333pt;}
.h12{height:630.666667pt;}
.ha{height:632.000000pt;}
.h0{height:766.666667pt;}
.w1{width:195.333333pt;}
.w4{width:473.333333pt;}
.w3{width:480.666667pt;}
.w2{width:482.000000pt;}
.w0{width:566.666667pt;}
.x1c{left:43.333333pt;}
.x3{left:45.360000pt;}
.x2c{left:49.040000pt;}
.x6a{left:49.840000pt;}
.xc{left:55.840000pt;}
.x28{left:60.080000pt;}
.x34{left:64.320000pt;}
.x62{left:68.400000pt;}
.x30{left:70.160000pt;}
.x31{left:74.640000pt;}
.x32{left:77.840000pt;}
.x2d{left:78.640000pt;}
.xf{left:84.640000pt;}
.x2b{left:87.280000pt;}
.x10{left:90.560000pt;}
.x2a{left:91.440000pt;}
.x1d{left:95.440000pt;}
.x1e{left:101.280000pt;}
.x33{left:120.160000pt;}
.x4d{left:122.720000pt;}
.x4e{left:128.640000pt;}
.x48{left:130.320000pt;}
.x1a{left:131.440000pt;}
.x3d{left:132.080000pt;}
.x9{left:133.760000pt;}
.x1b{left:137.360000pt;}
.x11{left:138.560000pt;}
.x1f{left:143.840000pt;}
.x12{left:144.480000pt;}
.x20{left:149.760000pt;}
.x2f{left:155.200000pt;}
.x4{left:160.000000pt;}
.x52{left:162.320000pt;}
.x3e{left:163.760000pt;}
.x4f{left:165.920000pt;}
.x53{left:168.240000pt;}
.x50{left:171.840000pt;}
.x29{left:178.240400pt;}
.x0{left:186.000000pt;}
.x13{left:191.120000pt;}
.x35{left:192.800000pt;}
.x14{left:197.040000pt;}
.x36{left:198.720000pt;}
.xe{left:201.280000pt;}
.x58{left:202.960000pt;}
.x54{left:205.520000pt;}
.xd{left:209.200000pt;}
.x22{left:211.440000pt;}
.x3f{left:218.800000pt;}
.x40{left:224.720000pt;}
.x59{left:240.160000pt;}
.x37{left:241.280000pt;}
.x5a{left:246.080000pt;}
.x38{left:247.200000pt;}
.x5{left:250.080000pt;}
.x55{left:256.400000pt;}
.x42{left:257.760000pt;}
.x6{left:260.400000pt;}
.x39{left:261.120000pt;}
.x43{left:262.240000pt;}
.x64{left:265.360000pt;}
.x15{left:266.320000pt;}
.x3a{left:266.960000pt;}
.x65{left:270.240000pt;}
.x41{left:273.280000pt;}
.x5e{left:275.840000pt;}
.x49{left:279.520000pt;}
.x21{left:280.160000pt;}
.x5f{left:281.680000pt;}
.x1{left:283.520000pt;}
.x46{left:284.320000pt;}
.x4a{left:288.400000pt;}
.x47{left:290.320000pt;}
.x56{left:299.600000pt;}
.x57{left:305.520000pt;}
.x66{left:308.240000pt;}
.x3b{left:309.600000pt;}
.x67{left:313.120000pt;}
.x3c{left:315.520000pt;}
.x60{left:318.960000pt;}
.x23{left:324.240000pt;}
.x61{left:324.880000pt;}
.x24{left:330.080000pt;}
.x7{left:340.960000pt;}
.x4b{left:347.440000pt;}
.x8{left:351.280000pt;}
.x4c{left:366.320000pt;}
.x25{left:372.720000pt;}
.x16{left:373.680000pt;}
.x26{left:378.640000pt;}
.x17{left:379.600000pt;}
.x2{left:381.040000pt;}
.x68{left:398.880000pt;}
.x51{left:400.720000pt;}
.x69{left:405.600000pt;}
.x44{left:411.840000pt;}
.x45{left:417.840000pt;}
.xa{left:420.960000pt;}
.x5b{left:427.280000pt;}
.xb{left:428.800000pt;}
.x2e{left:433.520000pt;}
.x18{left:434.320000pt;}
.x19{left:440.240000pt;}
.x63{left:464.240000pt;}
.x5c{left:470.400000pt;}
.x5d{left:476.320000pt;}
.x27{left:524.960000pt;}
}
